package _VisualDVM.Passes.All;
import Common.CommonConstants;
public class DropSapforConfigurationEthalon extends EditSapforConfiguration {
    @Override
    public String getIconPath() {
        return "/Common/icons/Clean.png";
    }
    @Override
    public boolean fillObjectFields() throws Exception {
        target.ethalon_id = CommonConstants.Nan;
        return true;
    }
}
